Cisco IOS and IOS XE OSPF Opaque LSA CVE-2013-5527 Denial of Service Vulnerability

Bugtraq ID: 62904
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-5527
Remote: Yes
Local: No
Published: Oct 09 2013 12:00AM
Updated: Oct 10 2013 08:34PM
Credit: Cisco
Vulnerable: Cisco IOS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus